Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 16:29:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del theresa                    Bot:  Hi again! Bot:  Please enter your name Customer:  theresa Bot:  Hi Theresa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97466109722            08:20 PM, 15th Jun                   Hamza                   Hi Theresa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:21 PM, 15th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:24 PM, 15th Jun                   Hamza                   Hi Theresa, I have not received a response from you still, please confirm if we are still connected?           08:27 PM, 15th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:29 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720090